.Bar {
    display: flex;
    justify-content: space-around;
    padding: 4px 12px;

    border-radius: 6px;

    color: #fff;
}

.GreenBar {
    background: #a8d37f;
}

.RedBar {
    background: #ec7777;
}

.BlueBar {
    background: #87cae8;
}

.GrayBar {
    color: #373745;
    background: #ededed;
}
